[class*="icon-"],.nav li
{
cursor:pointer;
}
.popover[class*="tour-"]
{
z-index:2000;	
}
html, body
{
font-family:Tahoma, Geneva, sans-serif;
margin:0;
padding:0;
}
footer {
position:fixed;
bottom:0;
width:100%;
}
header {
font-size:18px;
}
.styled-select,.timelineMajor div.infoScreen,.fitnessButton,.foodButton,.addItemButton,.buttonStyle,.buttonStyleSmall,.favNameButton,#tabs li,#tabs li.ui-tabs-active,#tabs .ui-tabs-panel,.error,.warning,.success,.categoryWrapper, #categoryItems,.categoryButton
{
border: 1px solid;
}
.styled-select select {
background: transparent;
width: 102%;
padding: 5px;
font-size: 28px;
line-height: 1;
border: 0;
border-radius: 0;
height: 50px;
}
.styled-select {
width: 99%;
height: 50px;
overflow: hidden;
}
div.container{
padding:10px;
margin:0 auto;
margin-bottom:60px;
}
h1,h2,h3,h4,h5,h6,header,.header
{
text-align:center;
padding-bottom:10px;
-moz-background-size:100% 5px;
background-size:100% 5px;
background-position:bottom;
background-repeat:no-repeat;
margin:0;
}
.clear
{
clear:both;
line-height:0;
font-size:0;
}
.pointer, .addItemButton{cursor:pointer;}
#tabs{
background:none;
border:none;
margin:0;
}
#tabs ul
{
background:none;
border:none;
padding:0px;

}
#tabs li
{
display:inline-block;
width:30%;	
text-align:center;
background-image:none;
border-bottom:none;
margin-right:0.3em;
margin-bottom:0px;
padding:0;

}
#tabs li a
{
display:block;
width:100%;	
padding:0;
background:none;
}
#tabs .ui-tabs-panel
{
margin:0;
}
.ui-tabs .ui-tabs-panel
{
padding:0.1em;	
}
.error
{
-moz-border-radius:5px;
border-radius:5px;
-webkit-border-radius:5px;
margin-bottom:10px;
padding:0.2em 2em;
}
.warning
{
margin:0.2em 0.2em;
-moz-border-radius:5px;
border-radius:5px;
-webkit-border-radius:5px;
padding:0.2em 2em;
}
.success
{
margin:0.2em 0.2em;
-moz-border-radius:5px;
border-radius:5px;
-webkit-border-radius:5px;
padding:0.2em 2em;
}
.content,.content-left,.content-right,.content1,.content2,.left-wrapper
{
border:2px solid;
}
footer div
{
height:40px;
}
#dateTime label
{
padding-left:1.5em;	
}
.floatleft
{
float:left;	
}
.floatright
{
float:right;	
clear:none;
}
.textLeft
{
text-align:left;	
}
.textCentre
{
text-align:center;
}
.textRight
{
text-align:right;
}
.hide{display:none;}
.bg-primary,.bg-info,.bg-danger,.bg-warning,.bg-success
{
padding:5px;	
}
.btn-file {
position: relative;
overflow: hidden;
}
.btn-file input[type=file] {
position: absolute;
top: 0;
right: 0;
min-width: 100%;
min-height: 100%;
font-size: 100px;
text-align: right;
filter: alpha(opacity=0);
opacity: 0;
background: red;
cursor: inherit;
display: block;
}
input[readonly] {
cursor: text !important;
}
.flowDown.glyphicon
{
margin:3px auto;
display:block;	
font-size:56px;
}
.input-group
{
width:100%;
margin:0px auto;
}
.container-fluid{padding:0;}
#side-menu
{
font-size:1.3em;	
}
.input-group-addon
{
width:8em;	
}
.staffImg
{	
margin:5px auto;
}
.col-md-4,.col-md-8
{
padding-left:5px;
padding-right:5px;	
}
.staffDetails
{
padding:0px 15px;	
}
.mobileOnly
{
display:none;	
}
.bg-info
{
margin:5px 0px;	
}
.panel.panel-default
{
margin:10px 5px;	
}
.hoverClass
{
cursor:pointer;	
}
.glyphicon-repeat {
right: 50%;
position: absolute;
top: 50%;
z-index: 5;
display: inline-block;

width: 30px;
height: 30px;
margin-top: -15px;
margin-left: -15px;
font-size: 30px;
}
.eiWrapper
{
padding-top:5px;	
}
.eiWrapper div
{
font-size:20px;
position:absolute;
-moz-border-radius:5px;
border-radius:5px;
-webkit-border-radius:5px;
padding:0.2em 2em;
}
#loginForm
{
padding:30px 20px;
min-width:400px;
width:50%;
margin:0 auto;	
-moz-border-radius:5px;
border-radius:5px;
-webkit-border-radius:5px;	
}
.ui-autocomplete {
height: 253px;
overflow-y: auto;
/* prevent horizontal scrollbar */
overflow-x: hidden;
background:#eee;
}
.ui-menu .ui-menu-item{
background:#FFF;
-moz-border-radius:5px;
border-radius:5px;
-webkit-border-radius:5px;	
margin:2px 1px;
}
.input-group .form-control
{
z-index:1;	
}
.evRoom
{
margin-top: 5px;
margin-bottom:5px;
}
.wysisygContent
{
-moz-border-radius:5px;
border-radius:5px;
-webkit-border-radius:5px;
padding:0.2em 2em;	
}
.restrictions th
{
padding:3px;	
}
.btn:focus, .btn:active {
outline: none;
}
.btn-block
{
margin:3px 0px;	
}
.navbar.navbar-default.navbar-static-top
{
margin-bottom:0px;
}
.navbar-header img
{
margin-top:3px; 
margin-left:10px; 
float:left;	
height:45px;
width:45px;
}
@media (max-width: 980px) {
.smallScreenHide
{
display:none;	
}
html
{
font-size:1.2em;
}
.ui-autocomplete {
font-size:2em;
max-height: 210px;
overflow-y: auto;
/* prevent horizontal scrollbar */
overflow-x: hidden;
}
.ui-autocomplete li a
{
font-size:2em;
}
.navbar-header img
{
height:55px;
width:55px;	
cursor:pointer;
}
.navbar
{
font-size:1.5em;	
}
#crest
{
display:none;	
}
}
.ui-widget-content .ui-state-hover
{
border: 1px solid #ddd;
background: #f6f6f6;
font-weight: bold;
color: #0073ea;}
.ui-widget-content .ui-state-hover:active
{
border: 1px solid #0073ea;
background: #0073ea;
color: #f6f6f6;
}
#crest
{
position:fixed;
bottom:20px;
left:20px;
}
.resumeButton
{
width:500px;
margin-left:100px;
}
#videoWrapper
{
margin:10px 40px;	
}
.carousel-control
{
opacity:1.0;	
}
.ui-keyboard
{
margin-bottom:20px;	
}
.ui-keyboard-preview-wrapper
{
margin-bottom:20px;	
}
#touchScreenSearch #destWrapper
{
height:500px;	
}
.formHide
{
padding-bottom:50px;	
}